namespace Baza_Reklam.Classes.Model
{
    public class Agent
    {
        private string _loginName;

        public Agent(string loginName)
        {
            LoginName = loginName;
        }

        public string LoginName
        {
            get { return _loginName; }
            set { _loginName = value; }
        }
    }
}